@charset "UTF-8";


/***************************************************

	COLUMN

***************************************************/









/********************************************************************************
	リッキド用 CSS
********************************************************************************/

@media(max-width:1366px){



}


@media(max-width:1280px){



}





@media(max-width:1020px){



}


/********************************************************************************
	スマートフォン用 CSS
********************************************************************************/

@media(max-width:767px){


main{
	padding-top: 0;
}





}

